.theme-panel .toggler {
	display: none;
}

.footer-inner a {
	color: #0B679E;
}

#datatable_ajax td,
#sample_editable_1 td {
	vertical-align:middle;
}

tr.filter .input-sm {
	height: 34px;
}

.bootstrap-switch .bootstrap-switch-handle-on, .bootstrap-switch .bootstrap-switch-handle-off, .bootstrap-switch .bootstrap-switch-label {
	padding-top: 7px;
	padding-bottom: 7px;
}
.bootstrap-switch {
	height:36px !important;
}
.bootstrap-switch .bootstrap-switch-label {
	margin-top: -3px !important;
}